/*
Theme Name: Customizr Child
Theme URI: http://www.brandesstoddard.com/
Description: Customizr Child Theme
Author: Wendy Holler
Author URI: 
Template: customizr
Version: 1.0.0
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Tags: custom category page
Text Domain: customizr-child
*/


.entry-content p {
	padding-bottom: 2px;
	line-height: 1.75;
}
.entry-content li {
     padding-bottom: 2px;
}
.article-container ol, .article-container ul, .article-container .post p, .entry-content p, .entry-content ol, .entry-content ul { 
	font-family: Helvetica, Arial, sans-serif !important;
} 

/* Overrides theme featured image single post display */
.tc-single-post-thumbnail-wrapper .tc-rectangular-thumb>img {
	position: static;
	height: 250px !important;
	width: auto !important;
}
.tc-rectangular-thumb {
	text-align: center;
}
.tc-rectangular-thumb img.v-centered {
	height: inherit !important;
}